# Uses of Class
org.apache.datasketches.tuple.strings.ArrayOfStringsTupleSketch

Packages that use ArrayOfStringsTupleSketch
Package
Description
org.apache.datasketches.fdt
Frequent Distinct Tuples Sketch
org.apache.datasketches.tuple.strings
This package is for a generic implementation of the Tuple sketch for single String value.

## Uses of ArrayOfStringsTupleSketch in org.apache.datasketches.fdt

Subclasses of ArrayOfStringsTupleSketch in org.apache.datasketches.fdt
Modifier and Type
Class
Description
`final class`
`FdtSketch`
A Frequent Distinct Tuples sketch.

## Uses of ArrayOfStringsTupleSketch in org.apache.datasketches.tuple.strings

Methods in org.apache.datasketches.tuple.strings that return ArrayOfStringsTupleSketch
Modifier and Type
Method
Description
`ArrayOfStringsTupleSketch`
ArrayOfStringsTupleSketch.`copy()`
Constructors in org.apache.datasketches.tuple.strings with parameters of type ArrayOfStringsTupleSketch
Modifier
Constructor
Description
``
`ArrayOfStringsTupleSketch(ArrayOfStringsTupleSketch sketch)`
Copy Constructor